Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001572ScribusStory Editor / Text Framespublic2005-01-22 08:282005-04-10 19:48
Reporternermander 
Assigned Tofschmid 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2.2cvs 
Target VersionFixed in Version1.2.2cvs 
Summary0001572: Text flows around frame does not work correct in page templates
DescriptionWhen editing the page template the flow is correct, howeven when returning to document edit the text of the two frames overlap (see attached sample file, the two frames at the bottom).
TagsNo tags attached.
Patch
Attached Files? file icon badflow.sla [^] (56,878 bytes) 2005-01-22 08:28

- Relationships
child of 0003837acknowledged Metabug: Master pages/Page templates 

-  Notes
(0004149)
plinnell (administrator)
2005-04-08 09:00

Tested and it mis-behaves as described.

To original reporter, it would be helpful to use some more standard fonts if possible. Took 5 minutes to open for font substitutions and in some bugs having the correct fonts is essential. Thanks.
(0004221)
plinnell (administrator)
2005-04-10 19:48

Tested fixed.

- Issue History
Date Modified Username Field Change
2005-01-22 08:28 nermander New Issue
2005-01-22 08:28 nermander File Added: badflow.sla
2005-04-08 09:00 plinnell Note Added: 0004149
2005-04-08 09:00 plinnell Assigned To => fschmid
2005-04-08 09:00 plinnell Severity major => minor
2005-04-08 09:00 plinnell Reproducibility have not tried => always
2005-04-08 09:00 plinnell Status new => assigned
2005-04-08 09:00 plinnell Product Version 1.2.1 => 1.2.2cvs
2005-04-10 13:35 fschmid Status assigned => resolved
2005-04-10 13:35 fschmid Fixed in Version => 1.2.2cvs
2005-04-10 13:35 fschmid Resolution open => fixed
2005-04-10 19:48 plinnell Note Added: 0004221
2005-04-10 19:48 plinnell Status resolved => closed
2006-05-18 21:33 christoph_s Relationship added child of 0003837



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker